{
  "compilerOptions": {
    "target": "ES2019",
    "module": "ESNEXT",
    "moduleResolution": "Bundler",
    "declaration": true,
    "outDir": "./dist",
    "rootDir": "./src",
    "resolveJsonModule": true,
    "esModuleInterop": true
  },
  "include": ["src/**/*.ts"]
}
